
/* ****************** 1칸 레이아웃  ****************** */

.layout_76077_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_76077_ > div:after {content:''; display:block; clear:both;}
.layout_76077_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_76077_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_76078_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_76078_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76078_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_76078_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_76078_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_76078_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_76078_:before {content:'공백: 40px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_76079_ {font-size:0;}
.title_76079_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_76079_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_76079_.style_top p {padding-top:10px;}
.title_76079_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_76079_.style_right p {padding-right:14px;}
.title_76079_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_76079_.style_bottom p {padding-bottom:12px;}
.title_76079_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_76079_.style_left p {padding-left:14px;}
.title_76079_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_76079_.style_circle1 p {padding-left:20px;}
.title_76079_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_76079_.style_circle2 p {padding-left:20px;}
.title_76079_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_76080_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_76080_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76080_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_76080_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_76080_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_76080_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_76080_:before {content:'공백: 15px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_76084_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_76084_ > div {margin-left:-20px;}
.layout_76084_ > div:after {content:''; display:block; clear:both;}
.layout_76084_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_76084_ > div > .container_1 {width:33.333333333333%;}
.layout_76084_ > div > .container_2 {width:33.333333333333%;}
.layout_76084_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_76084_ > div > .container_1 { width:100%; }
	.layout_76084_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_76084_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_76084_ {min-width:900px;}
}

/* ****************** 이미지  ****************** */

.img_76090_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_76090_ * {box-sizing:border-box;}
.img_76090_ a {display:block; text-decoration:none;}
.img_76090_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_76091_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_76091_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76091_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_76091_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_76091_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_76091_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_76091_:before {content:'공백: 10px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_76085_ {font-size:0;}
.title_76085_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_76085_ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title_76085_.style_top p {padding-top:10px;}
.title_76085_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_76085_.style_right p {padding-right:14px;}
.title_76085_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_76085_.style_bottom p {padding-bottom:12px;}
.title_76085_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_76085_.style_left p {padding-left:14px;}
.title_76085_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_76085_.style_circle1 p {padding-left:20px;}
.title_76085_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_76085_.style_circle2 p {padding-left:20px;}
.title_76085_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #964a3c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_76088_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_76088_ * {box-sizing:border-box;}
.img_76088_ a {display:block; text-decoration:none;}
.img_76088_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_76092_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_76092_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76092_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_76092_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_76092_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_76092_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_76092_:before {content:'공백: 10px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_76086_ {font-size:0;}
.title_76086_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_76086_ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title_76086_.style_top p {padding-top:10px;}
.title_76086_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_76086_.style_right p {padding-right:14px;}
.title_76086_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_76086_.style_bottom p {padding-bottom:12px;}
.title_76086_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_76086_.style_left p {padding-left:14px;}
.title_76086_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_76086_.style_circle1 p {padding-left:20px;}
.title_76086_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_76086_.style_circle2 p {padding-left:20px;}
.title_76086_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #964a3c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_76089_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_76089_ * {box-sizing:border-box;}
.img_76089_ a {display:block; text-decoration:none;}
.img_76089_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_76093_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_76093_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76093_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_76093_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_76093_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_76093_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_76093_:before {content:'공백: 10px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_76087_ {font-size:0;}
.title_76087_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_76087_ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title_76087_.style_top p {padding-top:10px;}
.title_76087_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_76087_.style_right p {padding-right:14px;}
.title_76087_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_76087_.style_bottom p {padding-bottom:12px;}
.title_76087_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_76087_.style_left p {padding-left:14px;}
.title_76087_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_76087_.style_circle1 p {padding-left:20px;}
.title_76087_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_76087_.style_circle2 p {padding-left:20px;}
.title_76087_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #964a3c; border-radius:12px; background:none; box-sizing:border-box;
}
